Oro\Bundle\FedexShippingBundle\Entity\FedexIntegrationSettings:
    constraints:
        - Oro\Bundle\FedexShippingBundle\Validator\Constraints\RemoveUsedShippingServiceConstraint: ~
    properties:
        accountNumber:
            - NotBlank: ~
        pickupType:
            - NotBlank: ~
        unitOfWeight:
            - NotBlank: ~
        shippingServices:
            - NotBlank: ~
        labels:
            - NotBlank: ~
            - Valid: ~
